﻿body {
	background-color: #2C2A28;
	font-family: "Century Gothic", arial, Helvetica, sans-serif;
}
h2 {
	color: #F58612;

}
.side {
	background-color: #49443E;
	padding: 30px;
	min-height: 1050px;
	}

.contact {
	color: #ffffff;
	text-align:right;
	font-size:20px;
	letter-spacing:1px;
	margin-top: 30px;
}
.contact a {
	color: #ffffff;

}
.credits{
	color: #ffffff;
	text-align:right;
	font-size: 12px;
	vertical-align:bottom;
	margin-top: 100px;
	
	}
	
.credits img {
	display: inline;
	padding-bottom: 10px;
}
.credits a{
	color: #ffffff;
}
.social {
	margin-top: 20px;
	margin-bottom:20px;
	text-align:right;
}
.social img {
	padding:5px;
}
.mainContent {
	padding-top: 20px;
	padding-left: 50px;
	padding-right: 50px;
}

.mainContent p{
	color: #ffffff;
	font-size: 15px;
}

.mainContent h1{
	color: #ffffff;
	font-size: 35px;
	letter-spacing: 1px;
	margin-bottom: 20px;
}


.mainContent label {
	color: #ffffff;
	padding-top: 10px;
	font-weight: normal;
}

.mainContent a{
	color: #F58612;
}

.test {
	border: thin solid #F58612;
	padding: 5px;
	margin-top: 20px;
		}
		
.test P {
font-size: 13px;
}

.test label{
	color: #F58612;
	font-size: 15px;


}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background: rgba(44,42,40,.7);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
	
.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #ffffff;
    white-space: nowrap;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #F58612;
     text-decoration: none;  
     background-color: transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #ffffff;
   background: rgba(44,42,40,.7);
}

.navbar-toggle {
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #F58612;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    filter: alpha(opacity=50);
    opacity: 0;
}

/* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
  }
  .sidebar-nav .navbar ul:not {
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
    text-align:right;
  }
  .sidebar-nav .navbar li a {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  
  
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #F58612;
}

.navbar-default {
       border: 0;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 0;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #F58612;
    background-color: transparent;
}

/*iPhone*/
@media (max-width: 767px) {
.side {
    background-color: #49443E;
    padding-bottom: 0px;
    min-height: 200px;
}

.social {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: right;
}

.contact {
   
    font-size: 15px;
      margin-top: 10px;
      margin-bottom: 10px;
      text-align:left;
}

.navbar {
   
    margin-bottom: 0px;
   
}

}
/*iPad protrait*/
@media (min-width: 768px) and (max-width: 991px) {

.side {
    background-color: #49443E;
    padding: 30px;
    min-height: 0px;
   }
.navbar {
    border-radius: 0px;
}

.sidebar-nav .navbar li {
       text-align: left;
}

.contact {
     text-align: left;

}

.social {
	  text-align: left;
}

}
/*iPad landscape*/
@media (min-width: 992px) and (max-width: 1199px) {

.contact {
   
    font-size: 15px;
      margin-top: 20px;
      margin-bottom: 10px;
    }
    
    .credits{
	
	font-size: 10px;
	vertical-align:bottom;
	margin-top: 10px;
	
	}
	
	.navbar-default .navbar-nav>li>a {
    font-size: 12px;
}

 .sidebar-nav .navbar li a {
    padding-top: 1px;
    padding-bottom: 1px;
  }
  
.side {
    background-color: #49443E;
    padding: 20px;
    min-height: 0px;
}

.navbar {
    border-radius: 0px;
}

}
/*iPad desktop*/
@media (min-width: 1200px) {

.navbar {
    border-radius: 0px;
}

}
